Subject: RE: (usr-tc) Comments on latest codes

From: "Verreault, John" <[email-masked]>
Date: Tue, 22 Aug 2000 19:28:47 +0000

I have heard of a few cases where the ARC reboots or seems to freeze with
5.0.9.
It just happened to me once since I flashed the code (about 10 days ago)
It seems to happen on loaded chassis' (10 DSPs)

Has any one else experienced this ???

JOhn Verreault
AEI Internet

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, August 22, 2000 9:18 AM
To: [email-masked]
Subject: Re: (usr-tc) Comments on latest codes

I'm running this on my test chassis and it appears to be fairly
stable, except for the fact that my ARC spontaneously reboots on
a random basis. I'm not sure if this is because of the new code
or if I need to reflash the card. I was advised by 3Com to
reflash and will probably do that at some point as I'd like to
upgrade my production pool soon...

>Before attempting to upgrade our USR chassis I thought it may be wise to
ask
>the list of their thoughts first. Is anyone running the following software
>releases? If so, any input on stability or any known problems would be
>greatly appreciated.
>
>NMC 7.1.8
>ARC 5.0.9
>DSP 2.1.9
>
>-Cheryl
>Network Administrator
>SEI Communications Data and Network Services

*********************************************************
Michelle M. Mogil
Network and Computing Systems
735 Rhodes Hall, Cornell University, Ithaca, NY 14853
vox: (607) 255-0516, fax: (607) 255-8521
email: [email-masked]
**********************************************

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.